::-webkit-scrollbar {
  width: 4px;
}

::-webkit-scrollbar-thumb {
  background-color: #F3E299;
  border-radius: 10px;
}

#galleryItemsList::-webkit-scrollbar {
  height: 10px;
  width: 10px;
}

#galleryItemsList::-webkit-scrollbar-track {
  background: transparent;
}

#galleryItemsList::-webkit-scrollbar-thumb {
  background-color: #F3E299; 
  border-radius: 9999px;
  border: 2px solid transparent;
  background-clip: content-box;
}

#galleryItemsList::-webkit-scrollbar-thumb:hover {
  background-color: #F3E299; 
}

.device-rotation {
  display: none;
}

@media screen and (max-width: 768px) and (orientation: portrait) {
  .device-rotation {
    display: flex;
  }
}

.gm-style .gm-style-iw-c {
  background: rgba(0,0,0,0.7) !important;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 16px !important;
  border: 3px solid #BE9B42 !important;
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.3) !important;
  transform-origin: top center;
  transition: transform 0.2s ease;
  padding: 12px !important;
}

/* Inner content */
.gm-style .gm-style-iw-d {
  overflow: hidden !important;
}

.gm-style .gm-ui-hover-effect span { 
  background-color: #BE9B42 !important; 
  padding: 0 !important;
}

.gm-ui-hover-effect {
  height: 36px !important;
  width: 36px !important;
  padding: 0 !important;
  bottom: 9px !important;
}

.gm-style-iw-c {
  
}
